RubyGems Navigation menu

deprecation_toolkit 1.5.0

Deprecation Toolkit around ActiveSupport::Deprecation

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.2.0 - February 05, 2024 (15.0 KB)
  2. 2.1.0 - January 19, 2024 (15.0 KB)
  3. 2.0.4 - November 28, 2023 (14.5 KB)
  4. 2.0.3 - February 10, 2023 (17.0 KB)
  5. 2.0.2 - February 07, 2023 (17.0 KB)
  6. 1.5.0 - April 14, 2020 (20.0 KB)
显示所有版本 (共 19 个)

Runtime 依赖 (1):

activesupport >= 4.2

Development 依赖 (4):

bundler >= 1.16
minitest ~> 5.0
rake ~> 10.0
rspec ~> 3.0

业主:

推送:

作者:

  • Shopify

SHA 256 校验和:

604ea24e64aa4aff25fc2708e45b0235ab3c6056d9ed27f72a14d9a06bb220ad

下载总量 22,577,480

这个版本 4,857

许可:

MIT

需要的 Ruby 版本: >= 2.3

链接: